/*     1758855 : BLANK 컨텐츠      */
.blank__1758855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__1758855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1758855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1758855__ {height:34px}
}

/*     1758865 : 이미지 리스트 (타일형)      */
.img_tile__1758865__{margin:0 -30px;}
.img_tile__1758865__:after {content:''; display:block; clear:both;} 
.img_tile__1758865__ * {box-sizing:border-box;}
.img_tile__1758865__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__1758865__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__1758865__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__1758865__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__1758865__ .item:last-child .figure:before{display:none;}
.img_tile__1758865__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1758865__ .caption {display:block; margin-top:10px;}
.img_tile__1758865__ .caption > span {display:block;}
.img_tile__1758865__ .caption > span.subject {margin-bottom:20px;font-weight:bold; color:#000000;}
.img_tile__1758865__ .caption > span.content {color:#444;}

.text_sml__1758865__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__1758865__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__1758865__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__1758865__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__1758865__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__1758865__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__1758865__ .item {width:100%;}
.col_m_2__1758865__ .item {width:50%;}
.col_m_3__1758865__ .item {width:33.3333%;}
.col_m_4__1758865__ .item {width:25%;}
.col_m_1__1758865__ .item,
.col_m_2__1758865__ .item2n,
.col_m_3__1758865__ .item3n,
.col_m_4__1758865__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__1758865__ .item,
	.col_m_2__1758865__ .item2n,
	.col_m_3__1758865__ .item3n,
	.col_m_4__1758865__ .item4n {clear:none;}

	.col_t_1__1758865__ .item {width:100%;}
	.col_t_2__1758865__ .item {width:50%;}
	.col_t_3__1758865__ .item {width:33.3333%;}
	.col_t_4__1758865__ .item {width:25%;}
	.col_t_5__1758865__ .item {width:20%;}
	.col_t_6__1758865__ .item {width:16.6666%;}
	.col_t_1__1758865__ .item,
	.col_t_2__1758865__ .item2n,
	.col_t_3__1758865__ .item3n,
	.col_t_4__1758865__ .item4n,
	.col_t_5__1758865__ .item5n,
	.col_t_6__1758865__ .item6n {clear:both;}
    .img_tile__1758865__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__1758865__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.img_tile__1758865__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}
	.img_tile__1758865__ .figure {max-width:102px}
	.img_tile__1758865__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__1758865__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__1758865__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__1758865__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__1758865__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__1758865__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__1758865__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__1758865__ .item,
	.col_t_2__1758865__ .item2n,
	.col_t_3__1758865__ .item3n,
	.col_t_4__1758865__ .item4n,
	.col_t_5__1758865__ .item5n,
	.col_t_6__1758865__ .item6n {clear:none;}

	.col_pc_1__1758865__ .item {width:100%;}
	.col_pc_2__1758865__ .item {width:50%;}
	.col_pc_3__1758865__ .item {width:33.3333%;}
	.col_pc_4__1758865__ .item {width:25%;}
	.col_pc_5__1758865__ .item {width:20%;}
	.col_pc_6__1758865__ .item {width:16.6666%;}
	.col_pc_1__1758865__ .item,
	.col_pc_2__1758865__ .item2n,
	.col_pc_3__1758865__ .item3n,
	.col_pc_4__1758865__ .item4n,
	.col_pc_5__1758865__ .item5n,
	.col_pc_6__1758865__ .item6n {clear:both;}
}

/*     1758875 : BLANK 컨텐츠      */
.blank__1758875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__1758875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1758875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1758875__ {height:34px}
}

/*     1758885 : 한줄 텍스트      */
.text__1758885__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#aaaaaa;letter-spacing:-.03em;line-height:1.5em;
}
.text__1758885__ p a {color:#aaaaaa}

@media all and (min-width:1024px){
	.text__1758885__ p {font-size:16px}
}

/*     1758895 : 한줄 텍스트      */
.text__1758895__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.5em;
}
.text__1758895__ p a {color:#555555}

@media all and (min-width:1024px){
	.text__1758895__ p {font-size:28px}
}

/*     1758925 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1758925__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1758925__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1758925__ ul li:first-child {margin-top:0}
.text_list__1758925__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1758925__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__1758925__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1758925__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1758925__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1758925__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1758925__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1758925__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1758925__ ul li {font-size:20px}
}

/*     1758915 : 셀 설정      */
.cell_option__1758915__ {display:table;width:100%}
.cell_option__1758915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1758915__ {}
}

@media (min-width:1024px){
	.col__1758915__ {padding-left:30px;}
}

